/*
  Localizable.strings
  Created by DevLiuSir on 2024/10/30.
  
*/

"Accessibility permission" = "Accesibilidad";
"Screen recording permission" = "Grabación de pantalla";
"Full disk access" = "Acceso completo al disco";
"Files and Folders permission" = "Archivos y carpetas";
"Contacts permission" = "Contactos";
"Calendars permission" = "Calendarios";
"Reminders permission" = "Recordatorios";
"Camera permission" = "Cámara";
"Microphone permission" = "Micrófono";
"Location Services permission" = "Servicios de ubicación";
"Input monitoring permission" = "Monitorización entrada";
"Bluetooth permission" = "Bluetooth";




"Drag_Step_One_With_Monterrey" = "1. Desbloquea el icono 🔓 abajo a la izquierda. Selecciona %@ y pulsa \"-\" para borrarlo.";
"Drag_Step_One" = "1. Selecciona %@ de la lista superior y pulsa \"-\" para eliminarlo.";
"Drag_Step_Two" = "2. Arrastra %@ a la lista superior para permitirlo.";

"FDA_Step_One_With_Monterrey" = "1. Desbloquea el icono 🔓 abajo a la izquierda. Activa el interruptor si %@ está presente.";
"FDA_Step_One" = "1. Activa el interruptor si %@ ya está en la lista.";
"FDA_Step_Two" = "2. Arrastra %@ a la lista y activa el interruptor.";



"Permission Title" = "Conceder permiso a %@";
"Permission sub Title" = "%@ requiere tu permiso para funcionar.";


"drag_here" = "Soltar aquí";


"close_alert_title"           = "Aviso";
"close_alert_default_terminate" = "%@ necesita permisos para funcionar correctamente.";
"close_alert_default_normal"   = "Se requieren todos los permisos para usar %@.";
"close_alert_continue"         = "Permitir";
"close_alert_quit"             = "Salir app";
"close_alert_confirm"          = "Aceptar";



"Authorize" = "Autorizar";
"Granted" = "Concedido";
"View permission setting tutorail" = "Ver guía >>";
"Quit App" = "Salir de la app";
"Skip" = "Omitir";


"Cancel" = "Cancelar";
"Sure" = "Aceptar";
"Show in Finder" = "Mostrar en Finder";
